#botonSuma{

    width:100px;
    height: 100px;
    font-size: 70px;

}
#botonmulti{

    width:100px;
    height: 100px;
    font-size: 70px;


}
#botondivi{

    width:100px;
    height: 100px;
    font-size: 70px;


}
#botonmodu{

    width:100px;
    height: 100px;
    font-size: 70px;


}


#resultado{

    font-size: 70px;

}
